Mailinglist Archive: opensuse-security (334 mails)

< Previous Next >
Re: [suse-security] SuSE Security Announcement: openssh (second release): 2003:039)
  • From: Charles Philip Chan <cpchan@xxxxxxxxxxxx>
  • Date: Thu, 18 Sep 2003 20:34:12 -0400
  • Message-id: <20030919003639.E08F71625FE2@xxxxxxxxxxxxxx>
  • Message-id: <20030918203412.4c089fbc.cpchan@xxxxxxxxxxxx>
On Fri, 19 Sep 2003 07:05:27 +0600
<jfweber@xxxxxxxxxxxxx> wrote:

> or am I really just illiterate and can use the intel packages w/o
> problems? Tia blonde

Yes, you can use the Intel packages. The Athelon is compatible with
i386, i586 and i686.

Charles

--
A Linux machine! because a 486 is a terrible thing to waste!
(By jjs@xxxxxxxxxxxxxxxxxx, Joe Sloan)
< Previous Next >